﻿@charset "utf-8"; 
/* CSS Document */
  
.details-panier .ajouter-panier {
    width: 100%;
    min-height: 50px;
    font-weight: normal;
    text-align: center;
    background: transparent none repeat scroll 0% 0%;
    display: block;
    float: left;
    letter-spacing: 0px;
}
  
.details-panier .ajouter-panier a {
    display: block;
    width: 100%;
    height: 50px;
    background-color: #2E2E2E;
    color: #FFF;
    line-height: 50px;
}

#tableCommander-2015
{
	width:100%;
}

#colorisSelected h2 {
    font-size: 12px;
    font-weight: normal;
    display: none;
}

#colorisSelected {
    float:left;
}

#colorisSelectedDesc
{
    float:left;
    font-size: 12px;
    font-weight: normal;
}

.sepa-fp {
    clear: both;
    float: left;
    width: 100%;
    height: 1px;
    background-color: #D7D7D7;
    border: 0px none;
    margin: 16px 0px;
}

.quantite-prd {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 12px;
}

.quantite-prd label {
    float: left;
    line-height: 30px;
}

.qte-changer .qte_dec {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 2px;
    background: transparent url("../images/sprite-panier.jpg") no-repeat scroll left bottom;
    text-indent: -9999em;
}

.qte-changer .qte_inc {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    background: transparent url("../images/sprite-panier.jpg") no-repeat scroll left top;
    text-indent: -9999em;
}

.details-panier .quantite-panier {
    float: left;
    width: 38px;
    height: 28px;
    border: 1px solid #D7D7D7;
    margin: 0px 4px 0px 15px;
    text-align: right;
    padding: 0px 6px;
}

.guide-taille-popin {
    display: block;
    float: left;
    width: 100%;
    margin-top: 5px;
    text-align: right;
}

.conseil-taille {
    float: left;
    width: 94%;
    min-height: 100px;
    background-color: #EDEDED;
    padding: 3%;
    margin-top: 12px;
}

.conseil-taille .conseil-vendeur {
    width: 100%;
}

.conseil-taille select {
    width: 100%;
    margin-top: 20px;
}

#BLOC-widget-description {
    width: 100%;
    min-height: 48px;
}

#BLOC-widget-description h3 {
    position: relative;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
    font-family: "Open Sans Condensed",arial,sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #2E2E2E;
    cursor: pointer;
    background-color: #AFB0AF;
}

#BLOC-widget-description .text-content {
    display: none;
}

#tab-TDESCPRD_DESC {
    float: left;
    width: 49%;
    margin-right: 2%;
}

#tab-TDESCPRD_TECH {
    float: left;
    width: 24.5%;
    margin-right: 2%;
}

#tab-TDESCPRD_TAILLE {
    float: left;
    display: none;
}

#tab-TDESCPRD_LIV {
    float: left;
    width: 22.5%;
}

.CONTENU-details-titre .PRIX-produit-details {
    width: 100%;
    text-align: left !important;
}

.CONTENU-details-titre .PRIX-produit-details .prix-unit {
    font-size: 22px;
    padding-top: 1px;
    font-weight: bold;
    color: #002C1B;
}

#BLOC-widget-description h3 .icon-extend {
    position: absolute;
    top: 0px;
    right: 10px;
    width: 11px;
    height: 28px;
    background: transparent url("../images/sprite-tabs.png") no-repeat scroll right top;
}

#BLOC-widget-description p {
    font-family: Arial,Verdana,Geneva,sans-serif;
}

#BLOC-widget-description .text-content p, #BLOC-widget-description .text-content ul li {
    width: 100%;
    font-size: 12px;
}

.imgView
{
    width: 80px;
}

#zoom1_img
{
    width: 520px;
}

#contenu .BLOC-cadre-vendu-avec-titre {
    text-align:center;
}

.BLOC-cadre-vendu-aussi
{
    margin: auto;
}

.ACCUEIL #header-right #newsletter  { top: -40px; left: -630px; border: none; width: 800px; height: 350px !important; background: url(/Bexley/CMS/Images/Popin/bkg-popup-newsletter.jpg) no-repeat top left transparent; z-index: 100000; }
.ACCUEIL #header-right #newsletter .popin-content { width: 350px; float: left; margin: 50px 0 0 50px; font-family: "Roboto Condensed", Arial, sans-serif; font-weight: 200; }
.ACCUEIL #header-right #newsletter .popin-content .add-partenaire { clear: both; float: left; width: 100%; font-size: 13px; margin-top: 10px; }
.ACCUEIL #header-right #newsletter .popin-content  hr { width: 100px; height: 1px; border: 0; margin: 20px auto; }
.ACCUEIL #header-right #newsletter .popin-content .titre-popup { font-size: 34px; text-transform: uppercase; }
.ACCUEIL #header-right #newsletter .popin-content input.email { float: left; border: 0; background-color: #fff; width: 210px; height: 30px; padding: 0 10px; line-height: 30px;}
.ACCUEIL #header-right #newsletter .popin-content input.inscrire { float: left; height: 30px; margin-left: 10px; padding: 0 20px; border: 1px solid #2e2e2e; text-transform: uppercase; background-color: transparent; }

.ACCUEIL #header-right #newsletter .popin-close { position: absolute; left: 782px; top: 1px; }

.input-encadrer
{
    border: 1px solid #e8412c !important;
}

.complement_adresse
{
    float: left;
    top: 22px;
    position: relative;
    left: 314px;    
}

.imgVignetteColorisSelected
{
    border: 1px solid #e8412c;
    width: 60px;
}

.selection-erreur
{
	text-align: center;
	width: 100%;
}

.selection-erreur .message_panier
{
	width: 82%;
	margin: 0px auto !important;
	text-transform: uppercase;
	color: #ff0027;
	padding: 1%;
	font-weight:bold;
	text-align:center;
	font-size:13px !impportant;
}

/* SMi - 21/05/2016 */
/* 0176191 : Zoom fiche produit */
.cloud-zoom-big, .cloud-zoom-lens
{
    display: none !important;
}

.panier-col1-3 .panier-totaux .total-ligne-promotion, .panier-col1-3 .panier-totaux .total-ligne-promotion.total
{
    font-size: 12px !important;
}

/* PAGE INTERNE : GABARIT C1 */
#contenu #PAGE-type { margin-bottom: 20px;}
#contenu .content-left { float: left; width: 78%;}
#contenu .content-left h2 { font-family: "Roboto", Arial, sans-serif; font-size:18px !important; line-height: 30px; font-weight: 200 !important; margin: 20px 0 10px 0 !important; }
#contenu .content-left p { font-family: "Roboto", Arial, sans-serif; text-align: justify; font-size: 13px !important; }
#contenu .sidebar-right { float: right; width: 18%; font-family: "Roboto", Arial, sans-serif; }
#contenu .sidebar-right .btn-aide-contact a { display: block; width: 100%; line-height: 50px; background-color: #2e2e2e; border: 2px solid #2e2e2e; font-weight: 100 !important; text-transform: uppercase; text-align: center; color: #fff !important; }
#contenu .sidebar-right .btn-aide-contact a:hover { background-color: transparent; color: #2e2e2e !important; text-decoration: none !important; }
#contenu .sidebar-right .btn-aide-contact a .icon { display: block; float: left; width: 34px; height: 50px; background: url(../icon-dialog.png) no-repeat top left transparent; margin-left: 18px; }
#contenu .sidebar-right .btn-aide-contact a:hover .icon { background-position: bottom left;}
#contenu .sidebar-right .menu-cat { margin-top: 20px; width: 100%;}
#contenu .sidebar-right .menu-cat ul li { list-style-type: none !important; }
#contenu .sidebar-right .menu-cat a { display: block; width: 100%; text-transform: uppercase; font-weight: 100 !important; line-height: 30px; font-size: 14px; }
#contenu .sidebar-right .menu-cat a.active { border-left: 3px solid #2e2e2e; padding-left: 20px; }

.EnStock
{
	background-image: url(../images/EnStock.png);
	width: 10px;
	height: 10px;
	background-size: 10px;
}

.EnCommande
{
	background-image: url(../images/EnCommande.png);
	width: 10px;
	height: 10px;
	background-size: 10px;
}

/******** FICHE 2 PRODUITS********/
/* ===== DEBUT RAYON MULTI-PRODUITS ===== */
.PrdDicDouble { }
.PrdDicDouble #BLOC-COL-G-details { width: 430px !important; }
.PrdDicDouble #BLOC-COL-D-details { width: 751px !important; }
.PrdDicDouble #BLOC-COL-D-details > .CONTENU-details-titre { }
.PrdDicDouble #BLOC-COL-D-details iframe { width: 751px; margin: 0 0 30px 0; }
.PrdDicDouble h2 { display: none;}

#PRIX-produit-details.costume { float: left;}
#PRIX-produit-details.costume .prix-lot .prix { color: #e8412c }
.costume-info-compo { float: right; }

body.IFRAMECOSTUME { width: 750px !important; margin: 0 !important;}
body.IFRAMECOSTUME .PRIX-produit-details { display: none; }
body.IFRAMECOSTUME .PRIX-produit-details + hr { display: none; }
body.IFRAMECOSTUME iframe { width: 100% !important;  }
body.IFRAMECOSTUME .back-to-top, 
body.IFRAMECOSTUME .pbx_absolute,
body.IFRAMECOSTUME #popin_concours { display: none !important; }
body.IFRAMECOSTUME .guide-taille-popin { display: none; }
#colorisSelectedDesc, #colorisSelected { margin: 10px 0 5px 0;}
/* ----- MOBILE ----- */

@media screen and (max-width:500px) and (min-width:750px) {
    .cloud-zoom #zoom1_img {width:60% !important;}
}
@media screen and (max-width: 750px) {
.PrdDicDouble #BLOC-COL-G-details { display: none;}
.PrdDicDouble #BLOC-COL-D-details { width: 100% !important; }
.PrdDicDouble #BLOC-COL-D-details > .CONTENU-details-titre { }
.PrdDicDouble #BLOC-COL-D-details iframe { height: 1000px; margin: 0 0 30px 0; }
.PrdDicDouble h2 { display: none;}

body.IFRAMECOSTUME { width: 100% !important; margin: 0 !important;}
body.IFRAMECOSTUME #CONTAINER { width: 100% !important; }
body.IFRAMECOSTUME #BLOC-COL-D-details { left: initial !important;}
body.IFRAMECOSTUME .PRIX-produit-details { display: none; }
body.IFRAMECOSTUME .PRIX-produit-details + hr { display: none; }
body.IFRAMECOSTUME iframe { width: 100% !important; }
body.IFRAMECOSTUME .back-to-top, 
body.IFRAMECOSTUME .pbx_absolute,
body.IFRAMECOSTUME #popin_concours { display: none !important; }
body.IFRAMECOSTUME .guide-taille-popin { display: none; }
#colorisSelectedDesc, #colorisSelected { margin: 10px 0 5px 0;}

}
/* ===== FIN RAYON MULTI-PRODUITS ===== */
/* ------ POPUP PANIER ----- */
body.IFRAMECOSTUME #popupContainer { top: 500px !important; left: 0px !important; width: 100% !important; height: 534px !important;}
body.IFRAMECOSTUME #header-right { width: 30% !important; }
body.IFRAMECOSTUME .titre-ajout-panier { display: none; }

.MMCOSTPN #BLOC-rayon-chaussure h1 { margin-bottom: 0;}
.MMCOSTPN #BLOC-rayon-chaussure h2 { font-family: "Roboto Condensed", Arial, Verdana, sans-serif; font-size: 18px; }
.MMCOSTPN .internet-exclu-rayon { display: none; }

#PRIX-produit-details.costume .prix-unit, #PRIX-produit-details .costume .prix-lot { float: left; }
#PRIX-produit-details.costume div { clear: both; float: left; width: 100%; }
#PRIX-produit-details.costume .prix-lot { line-height: 35px; }
#PRIX-produit-details.costume .ens .prix-lot { line-height: 20px; }
#PRIX-produit-details.costume .prix-ensemble { color: #e8412c; font-size: 22px; }

/* ===== PAGE 404 ===== */
#page404 { width: 100%; height: 450px; background: url(/Bexley/CMS/Images/HomePages/Illustration/2016/slider-chaussures-detente-veyrier.jpg) no-repeat top left transparent; }
#page404 .content-404 { float: left; width: 50%; margin: 0 auto;}

/* ===== CSS PRINT ===== */
/* MSE - 19/05/2017*/
/* 0193763 : Vue du rayon costume sur smartphone */

@media print
{
#header-middle { display: block; float: left;}
#BLOC-COL-D-details { clear: both; float: left; width: 100%;}
/* Header */
#navigation, #navigation-responsive { display: none; }
/* Rayon */
#DIVTXT2 { display: none;}
#BLOC-rayon-chaussure { width: 100%; }
/* Fiche produit */
#BLOC-COL-G-details .mousetrap { display: none; }
.miniature-détails-produits, #views { clear: left; float: left; width: 100%;}
.conseil-taille, .guide-taille-popin, .quantite-prd, .ajouter-panier, #BLOC-seconde-paire, #BLOC-widget-description { display: none; }
 }